/* 

CLASSES STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 7. classes  --------- */
/*	buttons & colours	*/
.button {
		display:inline-block;
		color:#fff !important;
		margin: 10px 0;
		padding: 10px 0px;
		text-decoration:none !important;
		font-size:1.2em;
		text-align:center;
		background: url(/mainpics/icons/green-button.png) 0 0 no-repeat;
		position: relative;
		z-index: 0;
		width:174px;
	}
.button:hover {
		background: url(/mainpics/icons/green-button-hover.png) 0 0 no-repeat;
		text-decoration: none;
		}
.button.small {
		background: url(/mainpics/icons/green-button-sm.png) 0 0 no-repeat;
		width:121px;
		padding:10px 0;
	}
.button.small:hover {
		background: url(/mainpics/icons/green-button-hover-sm.png) 0 0 no-repeat;
	}
.button.massive {
		background: url(/mainpics/icons/green-button-lrg.png) 0 0 no-repeat;
		width:262px;
		padding:10px 0;
	}
.button.massive:hover {
		background: url(/mainpics/icons/green-button-hover-lrg.png) 0 0 no-repeat;
	}
	
	
1.button.smaller {	width: 30px;	}
1.button.small {	width: 40px;	}
1.button.medium {	width: 70px;	}
1.button.large {	width: 100px;	}
1.button.huge {		width: 150px;	}
.button.vhuge {		width: 200px;	}
1.button.massive {	width: 300px;	}

1.brown {	background: #4e3006;	}
1.brown:hover {	background: #b7700b;	}
1.orange {	background: #7d4d08;	}
1.orange:hover {	background: #4e3006;	}
1.yellow {	background: #b7700b;	}
1.yellow:hover {	background: #7d4d08;	}
1.red {	background: #610406 !important;	}
1.red:hover {	background: #7d4d08 !important;	}

.text-grey {
		color: #888 !important;
		}


/* float-clearing rules */
.separator {
		clear: both;
		}

.separatorInvisible {
		clear: both;
		height: 1px;
		}

.clearFix:after {
    	content: "."; 
    	display: block; 
    	height: 0; 
    	clear: both; 
    	visibility: hidden;
		}	
.errorRed {
		color: #c80000 !important;
		}
.messageGreen {
		color: #00c800 !important;
		}
.italic {
		font-style: italic !important;
		}
.fade-in {
		display: none;
		}
.hide {
		display: none;
		}
.inline {
		display: inline;
		}
.left {
		float: left;
		}
.right {
		float: right;
		}
.clear {
		clear: both;
		}
.text-right {
	text-align: right !important;
	}
.text-left {
	text-align: left;
	}
.toggler {
		cursor: pointer;
		}
.hidden {
	display:none;
}
div.divLine {
	clear:both;
	float: left;
	width: 98%;
	height: 3px;
	margin: 5px;
	background: #ddd;
}
div.divLine.invisible {
	background: none;
}
/*	new line span	*/
span.newLineDivider {
	display: block;
	clear: both;
	height: 10px;
	visibility: hidden;
	background: #e5e5e5;
	margin: 20px 0;
	border: 1px solid #f00;
}
/* sizes */
.full {
		width: 98%;
	}
.half {
		width: 46%;
	}
.third {
		width: 30%;
	}
.quarter {
		width: 23%;
	}
.two-thirds {
		width: 62%;
	}
.three-quarters {
		width: 72%;
	}
/* rounded corners */
.round-5 {
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius:5px;
		behavior: url(/stylesheets/PIE.htc);
		}
.round-10 {
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		border-radius:10px;
		behavior: url(/stylesheets/PIE.htc);
		}
/*	box shadow */
/* box shadow
	left top blur spread colour */
.dropShadLeft {
		-webkit-box-shadow: 2px 0px 3px 1px #c9c8c8;
		-moz-box-shadow: 2px 0px 3px 1px #c9c8c8;
		box-shadow: 2px 0px 3px 1px #c9c8c8;
		behavior: url(/stylesheets/PIE.htc);
}
.dropShadRight {
		-webkit-box-shadow: -2px 0px 3px 1px #c9c8c8;
		-moz-box-shadow: -2px 0px 3px 1px #c9c8c8;
		box-shadow: -2px 0px 3px 1px #c9c8c8;
		behavior: url(/stylesheets/PIE.htc);
}
.shadow {
1		-webkit-box-shadow: 0px 0px 10px 5px #c9c8c8;
1		-moz-box-shadow: 0px 0px 4px 1px #777;
1		box-shadow: 0px 0px 10px 5px #c9c8c8;
1		behavior: url(/stylesheets/PIE.htc);
}
.border {
		border: 1px solid #ccc;
		}
.clear {
		clear: both;
		}
/*	text	*/
.large-text {
	font-size: 1.6em;
	}


.smaller {	width: 30px;	}
.small {	width: 40px;	}
.medium {	width: 70px;	}
.large {	width: 100px;	}
.huge {		width: 150px;	}
.vhuge {		width: 200px;	}
.massive {	width: 300px;	}


a#proceedToCheckout,
a#emptyCart,
a#continueShopping,
a#loginNow {
		padding: 10px;
		width: 150px;
		float: right;
		clear: both;
		margin: 5px 10px;
		}
a#proceedToCheckout {
1		background: #9f66a5;
1		background: #ddd;
		}
a#proceedToCheckout:hover {
1		background: #87488d;
		}
a#emptyCart {
1		background: #b87bbe;
1		background: #ddd;
		}
a#emptyCart:hover {
1		background: #ab5f86;
		}
a#continueShopping {
1		background: #ab5f86;
1		background: #ddd;
		}
a#continueShopping:hover {
1		background: #84315b;
		}
/*	--------------	*/
/*	error panel		*/
/*	--------------	*/
div.contentCentre .errorPanel {
		border: 1px solid #bb5151;
		background: #fbdddd;
		padding: 10px;
		margin: 5px 0;
1		-moz-border-radius: 5px;
1		-webkit-border-radius: 5px;
1		border-radius:5px;
1		behavior: url(/stylesheets/PIE.htc);
		position: relative;
		z-index: 0;
		}
div.contentCentre .errorPanel.no-bg {
		border: none;
		background: none;
		}
div.contentCentre .errorPanel p {
		font-weight: normal;
		font-family: Verdana, Geneva, sans-serif;
		font-size: 1.2em;
		color: #c80000;
		line-height: 1;
		margin: 0 !important;
		}
div.contentCentre .errorPanel a {
		font-weight: bold;
		font-family: Verdana, Geneva, sans-serif;
		color: #940000;
		text-decoration: underline;
		}
.errorPanel {
		border: 1px solid #db7272;
		background: #fbe9e9;
		padding: 10px;
		margin: 5px;
		}
/*	--------------	*/
/*	notice panel		*/
/*	--------------	*/
.noticePanel {
		border: 1px solid #d6bd33;
		background: #f9f5e0;
		padding: 10px;
		margin: 5px 0;
1		-moz-border-radius: 5px;
1		-webkit-border-radius: 5px;
1		border-radius:5px;
1		behavior: url(/stylesheets/PIE.htc);
		position: relative;
		z-index: 0;
		}
.noticePanel.loading {
		background: #f9f5e0 url(/mainpics/icons/loading.gif) 5px 14px no-repeat;
		padding-left: 25px;
		}
.noticePanel.inline {
		display: inline-block;
		float: right;
		}
.noticePanel.no-bg {
		background: none;
		border: none;
		}
.noticePanel.no-bg.loading {
		background: url(/mainpics/icons/loading.gif) 5px 14px no-repeat !important;
		}
.noticePanel * {
1		border: 1px solid #d6bd33;
		}
.noticePanel p {
		padding: 0;
		margin: 0 !important;
		display: block;
		font-weight: normal;
		font-family: Verdana, Geneva, sans-serif;
		font-size: 1.2em;
		color: #8b770a;
		}
.noticePanel p a {
		text-decoration: underline;
		}
.noticePanel p a:hover {
		text-decoration: underline;
		}
div.contentCentre div.checkoutInfoPanel.save-details {
		background: #fcf3f9;
1		border: 1px solid #f00;
		}
/*	--------------	*/
/*	misc links	*/
/*	--------------	*/
.icon-link {
	display:block;
	width:90%;
	padding-left:30px;
	line-height:28px;
	height:30px;
	margin:10px 0;
}
.pdf {
	background:url(/mainpics/icons/pdf-icon.png) left center no-repeat;
}
.doc {
	background:url(/mainpics/icons/doc-icon.png) left center no-repeat;
}
.xls {
	background:url(/mainpics/icons/xls-icon.png) left center no-repeat;
}
.jpg {
	background:url(/mainpics/icons/jpg-icon.png) left center no-repeat;
}
	
div#customisation-1 * {
1	border: 1px solid #f00 !important;
}


.show-wrap.on,
.show-back.on,
.show-front.on{
	background: url(/mainpics/icons/button-grey-sm.png) 0 0 no-repeat;
}
.show-wrap.on:hover,
.show-back.on:hover,
.show-front.on:hover{
	background: url(/mainpics/icons/button-grey-sm.png) 0 0 no-repeat;
}

div.loading-upload {
	display:none;
	width:64px;
	height: 84px;
	font-size: 1em;
	color: #74003f;
	text-align: center;
	float: left;
	background: url('/mainpics/icons/loading-purple.gif') center bottom no-repeat;
}
.padding-10 {
	padding:10px;
}